{
    "xp_synthesiser.configuration.requiresPower.tooltip": "需要能量",
    "xp_synthesiser.configuration.xpScalingFactor": "能量消耗递增系数",
    "xp_synthesiser.configuration.requiresPower": "经验合成器需要能量",
    "xp_synthesiser.configuration.section.xp.synthesiser.server.toml.title": "经验合成器",
    "xp_synthesiser.configuration.xpPointCost": "每个经验点的能量消耗",
    "xp_synthesiser.configuration.xpScalingCost": "每经验点递增能量消耗",
    "xp_synthesiser.configuration.xpPointCost.tooltip": "经验点消耗",
    "itemGroup.xp_synthesiser": "经验合成器",
    "xp_synthesiser.configuration.general": "常规设置",
    "xp_synthesiser.configuration.general.tooltip": "设置",
    "xp_synthesiser.configuration.section.xp.synthesiser.server.toml": "经验合成器",
    "xp_synthesiser.configuration.general.button": "打开",
    "item.xp_synthesiser.kill_recorder": "击杀记录仪",
    "block.xp_synthesiser.xp_synthesiser": "经验合成器",
    "xp_synthesiser.configuration.title": "经验合成器"
}